<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="center"
    tools:context=".OpcionBasica">

    <TextView
        android:id="@+id/text_view_numbers"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text=""
        android:textSize="30sp"
        android:layout_marginBottom="20dp"
        android:gravity="right"
        />

    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        >

        <TableRow>

            <Button
                android:id="@+id/button_uno"
                android:text="@string/one"
                android:layout_margin="5dp"
                />
            <Button
                android:id="@+id/button_dos"
                android:text="@string/dos"
                android:layout_margin="5dp"
                 />
            <Button
                android:id="@+id/button_tres"
                android:text="@string/tres"
                android:layout_margin="5dp"
                />
            <Button
                android:id="@+id/button_suma"
                android:text="@string/suma"
                android:layout_margin="5dp"
                />
        </TableRow>

        <TableRow>

            <Button
                android:id="@+id/button_cuatro"
                android:text="@string/cuatro"
                android:layout_margin="5dp"
                />
            <Button
                android:id="@+id/button_cinco"
                android:text="@string/cinco"
                android:layout_margin="5dp"
                />
            <Button
                android:id="@+id/button_seis"
                android:text="@string/seis"
                android:layout_margin="5dp"
                />
            <Button
                android:id="@+id/button_resta"
                android:text="@string/resta"
                android:layout_margin="5dp"
                />
        </TableRow>

        <TableRow>

            <Button
                android:id="@+id/button_siete"
                android:text="@string/siete"
                android:layout_margin="5dp"
                />
            <Button
                android:id="@+id/button_ocho"
                android:text="@string/ocho"
                android:layout_margin="5dp"
                />
            <Button
                android:id="@+id/button_nueve"
                android:text="@string/nueve"
                android:layout_margin="5dp"
                />
            <Button
                android:id="@+id/button_por"
                android:text="@string/por"
                android:layout_margin="5dp"
                />
        </TableRow>

        <TableRow>

            <Button
                android:id="@+id/button_point"
                android:text="@string/punto"
                android:layout_margin="5dp"
                />
            <Button
                android:id="@+id/button_cero"
                android:text="@string/cero"
                android:layout_margin="5dp"
                />
            <Button
                android:id="@+id/button_delete"
                android:text="@string/delete"
                android:layout_margin="5dp"
                />
            <Button
                android:id="@+id/button_division"
                android:text="@string/entre"
                android:layout_margin="5dp"
                />
        </TableRow>


    </TableLayout>

</LinearLayout>